#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

# The TestPrometheusMeterGetUpdated test is known to be bad
# and is currently failing. This does not effect the build
# TODO: Remove when upstream tests are fixed
